<!DOCTYPE HTML>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>Developer Portfolio</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

</head>

<body>

  <!-- Navbar -->
  <div class="bg-primary text-center fixed-top pb-2 pt-2">

    <a href="" class="text-light mr-5">
      Home
    </a>
    <a href="" class="text-light mr-5">
      About Me
    </a>
    <a href="" class="text-light mr-5">
      Projects
    </a>

  </div>
  <!-- End of Navbar -->

  <!-- About Me -->
  <div class="text-center container-fluid">

    <div class="text-center">

      <img class="rounded-circle mt-5" width="400"
        src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" />
      <div class="mt-3 mb-4">
        <h2>
          <span class="border-bottom border-info">Ada Lovelace</span>
        </h2>
        <h4>Full-Stack Web Developer</h4>
      </div>

    </div>

    <p class="w-25 text-center container-fluid font-weight-bold">
      Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
      irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
    </p>

  </div>
  <!-- End of About Me -->

  <!-- Projects -->
  <div class="container-fluid mb-5 mt-5 pt-5 pb-5 bg-secondary text-center">
          <div class="bg-dark text-center d-lg-inline-block w-25 p-5 ml-3 mr-3 rounded">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" width=600px>
            <h3 class="m-5 text-light font-weight-bold">My First Project</h3>
            <p class="text-light">A simple project made from HTML</p>
          </div>
          <div class="bg-dark text-center d-lg-inline-block w-25 p-5 ml-3 mr-3 rounded">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="" width=600px>
            <h3 class="m-5 text-light font-weight-bold">My Second Project</h3>
            <p class="text-light">A simple project made from CSS</p>
          </div>
          <div class="bg-dark text-center d-lg-inline-block w-25 p-5 ml-3 mr-3 rounded">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="" width=600px>
            <h3 class="m-5 text-light font-weight-bold">My Third Project</h3>
            <p class="text-light">A simple project made from Bootstrap</p>
          </div>

  </div>

  <!-- End of Projects -->

  <!-- Footer -->
  <div>
    <p class="bg-primary text-center fixed-bottom text-white pb-3 pt-3 mb-0">All assets are used for educational purposes only.</p>
  </div>
  <!-- End of Footer -->
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>

</html>
